/**
* set padding to make room for bootstrap menu
*
*/
@media print
{
	.no-print, .no-print *
	{
		display: none !important;
	}
}

.popupToolbar
{
	position:absolute;
	font-size:24px;
	
	
}

.popupToolbar:hover
{
	cursor: pointer;
    cursor: hand;
}



body {
	
	font-family:qlikview sans;
	margin-left:0px!important;margin-right:0px!important;padding-left:0px!important;padding-right:0px!important;width:100%!important;
}

label {
	
	font-size:10px;
	
}
a
{
	color:gray!important;
	text-decoration:none!important;
	outline: 0!important;

	
	
}


#main
{

	border:solid 10px rgba(64, 64, 64, 0.9);
	height: 98vh!important;
	width: 98vw!important;
	position:absolute!important;
	top:1vh!important;
	left:1vw!important;
	padding-left:10px;
	padding-right:10px;
	
	/*
	height: 95vh!important;
	width: 95vw!important;
	position:absolute!important;
	top:20px!important;
	left:40px!important;
	*/
	padding: 0;
	z-index:998;
	}



#modalWrapper	
{
	
	height:100vh;
	width:100vw;
	
}	


.chartArea{
	
	
	height:-moz-calc(100% - 50px);
	height: -o-calc(100% - 50px);
	height:calc(100% - 50px);
	padding-right:0px!important;
	margin-right:0px!important;
	

	
}

.chartAreaXSToolbar{
	
	
	height:-moz-calc(100% - 35px);
	height: -o-calc(100% - 35px);
	height:calc(100% - 35px);
	padding-right:0px!important;
	margin-right:0px!important;
	

	
}



.chartAreaBelowFilter{
	
	
	height:-moz-calc(100% - 100px);
	height: -o-calc(100% - 100px);
	height:calc(100% - 100px);
	
}


.chartContainerBelowFilter{
	
	/*height:85vh;*/
	height:90%;
	width:100%;
	padding-left:5px;
	padding-right:5px;
	margin-left:0px;
	margin-right:0px;
	position:relative;
	
}

.chartContainerBelow2Filters{
	
	/*height:85vh;*/
	height:-moz-calc(100% - 200px);
	height: -o-calc(100% - 200px);
	height:calc(100% - 200px);
	
}









.filterContainer{
	
	margin-left:0px!important;
	
}

.chart
{
	height:100%!important;
	width:100%!important;
	padding-left:15px;
	padding-right:0px;
	/*height:90%;*/
} 	

.chart2row
{
	
	height:calc(48% - 25px)!important;
	width:100%!important;
	padding-left: 0px!important;
	padding-right:0px!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
} 	

.chartKPIrowcentred
{
	height:50%!important;
	/*line-height:100%!important;*/
	width:100%!important;
	margin-left: 0px!important;
	vertical-align:middle!important;
	/*height:90%;*/
}

.chartrow33pct
{
	/*height:33%!important;*/
	height:calc(33% - 25px);
	width:100%!important;
	padding-left: 0px;
	padding-right:0px;
	padding-bottom:5px;
	/*height:90%;*/
}

.chartrow40pct
{
	/*height:33%!important;*/
	height:calc(40% - 25px);
	width:100%!important;
	padding-left: 0px;
	padding-right:0px;
	padding-bottom:5px;
	/*height:90%;*/
}
.chartrow45pct
{
	/*height:33%!important;*/
	height:calc(45% - 25px);
	width:100%!important;
	padding-left: 0px;
	padding-right:0px;
	padding-bottom:5px;
	/*height:90%;*/
}
.chartrow55pct
{
	/*height:33%!important;*/
	height:calc(55% - 25px);
	width:100%!important;
	padding-left: 0px;
	padding-right:0px;
	padding-bottom:5px;
	/*height:90%;*/
}
.chartrow60pct
{
	/*height:67%!important;*/
	height:calc(60% - 25px);
	width:100%!important;
	padding-left: 0px;
	padding-right:0px;
	padding-bottom:5px;
	/*height:90%;*/
}
.chartrow67pct
{
	/*height:67%!important;*/
	height:calc(67% - 25px);
	width:100%!important;
	padding-left: 0px;
	padding-right:0px;
	padding-bottom:5px;
	/*height:90%;*/
}

.chartrow15pctnomarg
{
	height:15%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}

.chartrow10pctnomarg
{
	height:10%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}	

.chartrow5pctnomarg
{
	height:5%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}	
.chartrow20pctnomarg
{
	height:20%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}
	
.chartrow33pctnomarg
{
	height:33%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}

.chartrow35pctnomarg
{
	height:35%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}


.chartrow40pctnomarg
{
	height:40%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}
.chartrow45pctnomarg
{
	height:45%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}

.chartrow50pctnomarg
{
	height:50%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}


.chartrow55pctnomarg
{
	height:55%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}

.chartrow60pctnomarg
{
	height:66%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}


.chartrow67pctnomarg
{
	height:67%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}

.chartrow75pctnomarg
{
	height:75%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}	

.chartrow80pctnomarg
{
	height:80%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}



.chartrow85pctnomarg
{
	height:85%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}

.chartrow90pctnomarg
{
	height:90%!important;
	width:100%!important;
	margin-left: 0px!important;
	margin-right:0px!important;
	/*height:90%;*/
}

.margin10
{
	
	left-margin:10px;
	right-margin:10px;	
}



	
.help
{
	
	text-decoration: underline!important;
	color:blue!important;
	cursor: pointer;
	
}


.closeHelp
{
	font-family:arial!important;
	font-size:12px!important;
	text-decoration: underline!important;
	color:black!important;
	cursor: pointer;
	
}


.closeButton
{
	color:rgba(64, 64, 64, 0.9);
	 
} 

.closeButtonWhite
{
	color:#ffffff!important;
	 
} 

.closeButtonWhite:hover
{
	color:#000000!important;
	 
} 

.closeButton:hover
{
	color:rgba(228, 228, 228, 0.9);
	 
} 

.closeButtonA
{
	 position:fixed;
	 top:20px;
	 right:1.7vw;
	 /*top:30px;
	 right:4vw;*/
	 z-index:999;
	 font-size:24px;
	
}





.bulkDownloadButton
{
	background-color:rgb(228,228,228)!important;
	height:32px!important;
	position:relative!important;
	padding-top:10px;
	top:0px!important;
	z-index:99;
	font-family:qlikview sans!important;
	font-size:12px!important;	
}








.tabPrice
{
	
	color:gray!important;
	text-decoration:none!important;
	font-family:qlikview sans!important;
	font-size:12px!important;
	
}


.nav-tabs > li 
{
	color:gray!important;
	border-style:solid!important;
	border-width:1px!important;
	border-color:#D3D3D3!important;
	border-radius: 5px 5px 0px 0px!important;
	background-color: rgb(228,228,228)!important;
	
}

.nav-tabs > li > a:hover
{
          background-color: rgb(228,228,228)!important;
		  color:#ffffff!important;
		  } 
		  
.nav-tabs > li.active > a:focus {
          background-color:#ffffff!important;
		  color:gray!important;
		  } 


.dropdown-item > .active > a{
background-color: gray!important;
}		  
		  
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{
background-color: gray!important;
color: white!important;	
	
}


.lastDataLabel{
	
	height:50px;
	width:100px;
	font-family:qlikview sans;
	text-align: center;
	
}
.lastDataDate{
	
	height:50px;
	width:100px;
	font-family:qlikview sans;
    text-align: center;
	
}

.lastDataDateDiv{
	
	text-align:right;
	padding-top:5px;
	
}






.fullScreen
{
	

    z-index: 99999998; 
    width: 100%; 
    height: 100%; 
    position: fixed; 
    top: 0; 
    left: 0; 
	background-color:white;
	
}
.fullHeight{
	
	height:100%;
	width:100%!important;
	padding-left:0px!important;
	padding-right:0px!important;
	margin-left:0px!important;
	margin-right:0px!important;
	
}


.chartContainer{
	
	/*height:85vh;*/
	height:80%;
	width:100%;
	padding-left:5px;
	padding-right:5px;
	margin-left:0px;
	margin-right:0px;
	position:relative;
	
}



.mapContainer{
    height: 100%;
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 0px;
    margin-right: 0px;
    position: relative;
}

.mapLegendImage
{
	/*
	position:relative;
	top: 11vh;
	left:0px;
	*/
	padding-top:100px;
	
}

.centredImage
{
	
	display: block;  margin-left: auto;    margin-right: auto;
	
}

.cereals1x3Col2Row1
{
	
	height:55%;
	padding-left:15px;
	padding-right:15px;
	
	
	
}

.cereals1x3Col2Row2
{
	
	height:45%;
	padding-left:15px;
	padding-right:15px;
	
	
}

.chartLegendImage
{
	
	position:relative;
	padding-top: 40px;
	left:0px;
	height:80%;
	
	
}

.dataportalChart{
	
	height:100%!important;

	/*width:85%;*/
	padding-left:5px!important;
	padding-right:0px!important;
	margin-left:0px!important;
	margin-right:0px!important;

	
}

.dataportalChart90pc{
	
	height:90%!important;

	/*width:85%;*/
	padding-left:0px!important;
	padding-right:0px!important;
	margin-left:0px!important;
	margin-right:0px!important;

	
}

.axisLabel
{
	
	height:10%;
	width: 100%;
	text-align: center;
	/*width:85%;*/
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
	
}

.dataportalChart2Row{
	
	height:50%!important;

	/*width:85%;*/
	padding-left:0px!important;
	padding-right:0px!important;
	margin-left:0px!important;
	margin-right:0px!important;

	
}

.dataportalChart2ndRow{
	
	height:100%!important;

	/*width:85%;*/
	padding-left:0px!important;
	padding-right:0px!important;
	margin-left:0px!important;
	margin-right:0px!important;
	margin-top:50px!important;
	
}


.dataportalChartDiv{
	
	height:100%!important;
	width:100%!important;
	z-index:90!important;
	padding-left:0px!important;
	padding-right:0px!important;
	margin-left:0px!important;
	margin-right:0px!important;
	
}

.mainDiv{
	
	
	/*margin: auto;*/
	width:100%!important;
	height:82%!important;
	
}

.verticalspacerDiv{
	
	height:5px;
	width:100%;
}

.mouseOverDiv{
	position: absolute!important;
	top: 100px!important;
	right: 150px!important;
	height:100px!important;
	width: 100px!important;
	z-index:98!important;
	opacity:0;
}

.mouseOverButton{
	
	font-size:48px!important;
	color:light-gray;
	opacity:0.35;
	cursor:pointer!important;
	z-index:99!important;
	height:50px!important;
	width: 50px!important;
	position: absolute!important;
	top: 100px!important;
	right: 150px!important;
	
	
}


.toolBarDiv{
	
	height:50px;
	width:100%;
	padding-left:0px;
	padding-right:0px;
	
}

.bannerDiv{
	
	height:50px;
	width:100%;
	padding-left:0px;
	padding-right:0px;
	margin-left:0px!important;
	
}

.logoDiv
{
	height:50px;
	padding:0!important;
	
}

.logoImg
{
	height:100%;
	max-width: 100%;
	max-height: 50px;
	position:absolute;
	top:-5px;
	right:3.5vw;
	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}

.testdataImg
{
	height:100%;
	max-height: 50px;
	max-width: 100%;
	position:relative;
	top:-3px;
	/*
	position:absolute;
	right:3.5vw;
	*/
	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}

.logoImgDiv
{
	/*padding-left:30px!important;*/
	
	padding-top:5px;
	/*margin:auto;
	padding-top:10px;
	text-align: center;*/
	
}



.labelClass{
	
	
	margin-left: auto;
    margin-right: auto;
	height:30px;
	padding: 2px 2px;
	
}

.actionButton{
	
	/*padding-top:5px;
	*/
	font-family:qlikview sans!important;
	font-size:12px !important;
	height:30px!important;
	vertical-align: middle;
	overflow:hidden;
	margin-left: auto;
    margin-right: auto;
	padding-top:10px;
	
	
}

.actionButton2Lines
{
	
	font-family:qlikview sans!important;
	font-size:12px !important;
	height:45px!important;
	/*line-height:20px;*/
	vertical-align: middle;
	text-align: center;
	overflow:hidden;
	margin-left: auto;
    margin-right: auto;
	padding-top:0px;
}

.narrowButton
{
	min-width:50px;
	
}

.wideButton
{
	min-width:100px;
	
}


.paddedtopDiv
{
	
	padding-top:10px;
	margin-bottom:5px;
	
}


.extensionButton
{
	
	margin-left:0px;
	margin-top:0px !important;
	padding-top:0px !important;
	height:45px !important;
	width:120px !important;
	
}

.buttonClass{
	
	/*font-size:10px;*/
	margin-left: auto;
    margin-right: auto;
	
	/*height:35px;
	*/
}
.filterpanelDivS
{
	height:50px !important;
	width:100%;
	padding:0;
}

.filterpanelDivXS
{
	height:35px;
	width:100%;
	padding:0;
}


.filterpanelDiv{
	
	height:50px !important;
	width:100%;
	
}


.filterpanelDiv20pxSpacer{
	padding-top:20px;
	height:50px !important;
	width:100%;
	
}

.filterpanelDivXL{
	
	height:50px !important;
	
}

.filterpanelDivXXL{
	
	height:50px !important;
	
}



.extensionFilter{
	
	
	padding-top:15px !important;
	font-family:qlikview sans !important;
	font-size:16px !important;
	
}


.charttypeButton{
	
	font-size:48px!important;
	cursor:pointer!important;
	z-index:9999999!important;
	height:50px!important;
	width: 50px!important;
	position: absolute!important;
	top: 30px!important;
	right: 50px!important;
	
	
}

.charttypeButtonSmall{
	
	/*font-size:18px!important;
	*/
	cursor:pointer!important;
	z-index:9999999!important;
	/*
	height:50px!important;
	width: 50px!important;
	
	position: absolute!important;
	top: 30px!important;
	right: 50px!important;
	*/
	
}

.toolpanelIcon
{
	
	cursor:pointer;
	color:black!important;
	padding:0px!important;
	
	
	
}

.toolpanelIcon:hover
{
	
	text-decoration:underline;
	background-color:rgb(255,255,255);
	border-left:1px!important;
	
}


.bookmarkIcon
{
	
	list-style-type: none;
	height:24px!important;
	margin-top:0px!important;
	padding-top:5px!important;
	/*padding-left:19px!important;
	
	
}

.bookmarkIcon:hover
{
	
	text-decoration:underline;
	border-left:solid 1px!important;
}


.listDropDown
{
	font-family:qlikview sans!important;
	font-size:14px!important;
	min-width:130px!important;
	height:32px;
	border-style:solid;
	border-width:1px;
	border-color:rgb(210,210,210);
	border-radius: 5px;
	margin-top: 2px!important;
}

.panel
{
	/*
	background-attachment:scroll!important;
	background-clip:border-box!important;
	background-origin:padding-box!important;
	background-image:none!important;
	background-size:auto!important;
	background-position-x:0%!important;
	background-position-y:0%!important;
	*/
	border-color: rgb(217,217,217)!important;
	/*
	border-bottom-left-radius: 3px!important;
	border-bottom-right-radius: 3px!important;
	border-top-left-radius: 3px!important;
	border-top-right-radius: 3px!important;
	box-shadow: none!important;
	-webkit-box-flex:1!important;
	*/
	
}


.panel:hover
{
border-color:rgb(89, 89, 89)!important;
box-shadow: none!important;

}
.panel-heading
{

	background-color: rgba(228,228,228)!important;
	border-color: rgb(217,217,217)!important;
	height:20px!important;
	padding-top:5px!important;
	padding-right:20px!important;
	margin-top:0px!important;
}

.panel-page-heading
{
	
	

	background-color: rgb(228,228,228)!important;*/
	background-attachment:scroll!important;
	background-clip:border-box!important;
	background-origin:padding-box!important;
	background-image:none!important;
	background-size:auto!important;
	
	
	
	
	
	border-color: rgb(217,217,217)!important;
	border-bottom-left-radius: 3px!important;
	border-bottom-right-radius: 3px!important;
	border-top-left-radius: 3px!important;
	border-top-right-radius: 3px!important;
	box-shadow: none!important;
	-webkit-box-flex:1!important;
	
	
	font-family:qlikview sans!important;
	font-size:12px !important;
	height:30px!important;
	vertical-align: middle;
	overflow:hidden;
	margin-left: auto;
    margin-right: auto;
	padding-left:10px!important;
	padding-right:10px!important;
	padding-top:10px!important;
	
	height:30px!important;
	width:100%!important;
	
}

.panel-footer
{
	
	background-color: rgb(228,228,228)!important;
	border-color: rgb(217,217,217)!important;
	
}




.settingsPanel{
	
	
	font-family:qlikview sans!important;
	font-size:12px!important;
	height:30px!important;
	min-width:150px;
	position:absolute!important;
	top:60px!important;
	right:10px!important;
	z-index:98!important;
	padding-right:20px!important;
	
	
}


.settingsPanel-1x2{
	
	
	font-family:qlikview sans!important;
	font-size:12px!important;
	height:30px!important;
	position:absolute!important;
	top:37px!important;
	right:20px!important;
	z-index:98!important;
	padding-right:0px!important;
	cursor:pointer;
	
	
}


.settingsPanel-outside{
	
	
	font-family:qlikview sans!important;
	font-size:12px!important;
	height:30px!important;
	position:absolute!important;
	top:-30px!important;
	right:10px!important;
	z-index:98!important;
	padding-right:0px!important;
	cursor:pointer;
	
}

.settingsPanel-outside-secondrow{
	
	opacity:1;
	font-family:qlikview sans!important;
	font-size:12px!important;
	height:30px!important;
	min-width:150px;
	position:absolute!important;
	top:-30px!important;
	right:10px!important;
	z-index:97!important;
	padding-right:0px!important;
	cursor:pointer;
	
}

.settingsPanel-outside-secondrow:hover{
	
	opacity:1;
	
}	
.settingsPanel-2x2{
	
	
	font-family:qlikview sans!important;
	font-size:12px!important;
	height:30px!important;
	min-width:150px;
	position:absolute!important;
	top:10px!important;
	right:20px!important;
	z-index:98!important;
	padding-right:0px!important;
	cursor:pointer;
	margin-bottom:0px!important;
	
}


.settingsPanel-secondrow{
	
	
	font-family:qlikview sans!important;
	font-size:12px!important;
	height:30px!important;
	position:absolute!important;
	top:37px!important;
	right:20px!important;
	z-index:97!important;
	padding-right:0px!important;
	
	
}

.panel-body
{
	z-index:999!important;
	background-color:#ffffff!important;
	
	
}




.settingsPanelPage{
	
	font-family:qlikview sans!important;
	font-size:12px!important;
	height:30px!important;
	min-width:120px;
	position:absolute!important;
	padding-top:10px;
	top:0px;
	right:20px!important;
	z-index:99;
	padding-right:10px!important;
	cursor:pointer;
}





.settingsPanelPageBody
{
	
	
	height:180px!important;
	font-family:qlikview sans!important;
	font-size:12px!important;
	
}

.settingsButton{
	
	
	/*width:40px!important;*/
	outline: 0!important;
	position:relative;
	top:0px!important;
	right:0px!important;
	padding:0 0 0 0;
	
	
}

.settingsText{
	
	/*
	position:absolute!important;
	top:2px!important;
	right:40px!important;
	*/
	position:relative!important;
	top:0px!important;
	right:0px!important;
	
	height:30px!important;
	width:80px!important;
	text-decoration:none;
	outline: 0!important;
	
	
}

.settingsTitle{
	
	
	font-weight: bold;
	
	
}


.settingsSubTitle{
	
	
	text-decoration: underline;
	
	
}



.pageSettingsTitle{
	
	font-family:qlikview sans!important;
	font-size:12px!important;
	height:100%;
	color:rgb(128,128,128)!important;
	position:absolute;
	right:10px;
	/*width:80px!important;
	*/
	/*height:30px!important;
	*/
	
	
	
}

.pageSettingsTitle:hover{
	
	color:rgb(0,0,0)!important;
	/*width:80px!important;
	*/
	/*height:30px!important;
	*/
	
	
	
}

.metaDataTableHeader{
	
	background-color:rgb(228,228,228);
	
	
}

.metaDataTableCells{
	
	background-color:#ffffff;
	
	
}


.dataWarningText{
	
	/*opacity:0.9!important;*/
	font-family:qlikview sans!important;
	font-size:12px!important;
	color: red;
	height:30px!important;
	position:relative;
	width:100%;
	top:70px;
	right:20px;
	text-align:right;
	
	z-index:97!important;
	padding-right:20px!important;
	
	
}




.downloadButton{
	
	
	cursor:pointer;
	
}

.downloadLink{
	
	font-family:qlikview sans!important;
	cursor:pointer;
	
}

.downloadLink:hover
{
	
	text-decoration:underline;
	background-color:rgb(255,255,255);
	
}

.downloadPDF{
	height:22px!important;
}
.downloadPDF:hover{
	border-bottom:solid 1px black!important;
		
}



.infoButton{
	
	
	z-index:99999999!important;
	height:20px!important;
	width: 20px!important;
	position: absolute!important;
	top: 0px!important;
	right: 0px!important;
	cursor:pointer!important;
}

.fullScreenButton{
	
	
	z-index:99999999!important;
	height:20px!important;
	width: 20px!important;
	position: absolute!important;
	top: 0px!important;
	right: 0px!important;
	cursor:pointer!important;
}

.infoPanel{
	
	padding:5px;
	background-color:rgba(105,105,105, 0.9);
	color:white;
	z-index:999;
	height:400px;
	width: 300px;
	position: absolute;
	top: 0px;
	right: 20px;
}


.infoPanelWide{
	
	padding:5px;
	background-color:rgba(105,105,105, 0.9);
	color:white;
	z-index:999;
	width: 800px;
	height:600px;
	position: absolute;
	top: 0px;
	right: 20px;
}



.infoPanelLink{
	
	text-decoration:underline;
	color:white;
	
}



.productInfo{
	
	padding:5px;
	z-index:999;
	width: 800px;
	height:600px;
	position: absolute;
	top: 0px;
	right: 20px;
}
.prodInfoLink{
	
	font-family:qlikview sans;
	font-size:14px;
	
	
}


qvobject {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;	
	vertical-align:top;
	//z-index: 90!important;
	
}





content {
    position: relative;
}
content img {
    position: absolute;
    top: 0px;
    right: 0px;
	z-index: 999 !important;
}




/*
* need to set the height for objects
* set top padding to make room for selection toolbar
*/
div.qvobject, div.qvplaceholder {
	padding: 2px 2px 2px 2px;
	height: 400px;
	font-size:10px;
}

div.qvobject.filter {
	padding: 2px 2px 2px 15px;
	
	
}




.filterEqualPadLeft {
	padding: 2px 2px 2px 2px!important;
	
	
}

/*
div.qvobject.filter :hover{
	
	z-index:999;
	height:300px;
	overflow: hidden;
}

*/
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 2px 2px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	height: 25px;
	
}

.navbar-collapse
{
	
	padding-left:0px!important;
}

/*
button:hover {
    background-color: #66ff66;
	color:white;
}
*/
.hidden{
	
	display:none;
	
}



.image-header {
	display: table;
	position: relative;
	margin-top: -20px;
	width: 100%;
	height: 30%;
	background: url(leaf.jpg) no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	z-index: -99;

}


.topleft
{
	position: relative;
	top:0px;
	left:0px;	
}

.content-section-a {
	background-color: #ECF0F1;
}

.navbar {
	margin-bottom: 0 !important;
}

/*
 * Overrides Bootstrap navbar z-index to avoid conflict with selections bar
 */
.navbar-fixed-top {
	position: relative;
	z-index: 1;
}

.qcmd {
	cursor: pointer;
}

#footer {
	background-color: #FEC956;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: -30px;
}

#popup {
	background-color: #7f8c8d;
	color: #FFFFFF;
	position: fixed;
	padding: 10px;
	margin: 10px;
	bottom: 0;
	right: 0;
	display: none;
	border-radius: 5px;
}

.borderShadow {
	margin: 15px 0;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0 0 16px -5px rgba(50, 50, 50, 0.52);
	-moz-box-shadow: 0 0 16px -5px rgba(50, 50, 50, 0.52);
	box-shadow: 0 0 16px -5px rgba(50, 50, 50, 0.52);
}

.divInChartFilter
{
	font-family:qlikview sans;
	float:right;
	position:absolute;
	top:3px;
	right:3px;
	z-index:998;
}

.divInChartFilterSimpleSelectExtension
{
	font-family:qlikview sans;
	position:absolute;
	float:right;
	top:32px;
	right:4px;
	height:22px!important;
	z-index:99;
	width:100px;
	border:none!important;
	padding:0px!important;
}

.divInChartFilterText
{

	font-family:qlikview sans;
	font-size:12px;
	position:absolute;
	float:right;
	top:34px;
	right:110px;
	z-index:99;
}

.divInChartFilterLower
{
	font-family:qlikview sans;
	float:right;
	position:absolute;
	top:10px;
	right:3px;
	z-index:998;
	
}




/*Smartphone*/
@media (max-width: 780px) {
	#main
	{

		border:none!important;
		height: 100vh!important;
		width: 100vw!important;
		padding: 0;
		z-index:998;
		position:relative!important;
		top:0px!important;
		left:0px!important;
	}
	
	.settingsPanelPage{
	
		top:50px;
		right:10px!important;
		padding-right:0px!important;
	}
	
	.toolBarDiv{
		
		height:75px!important;
		
	}
	.bannerDiv{
		
		height:75px!important;
		
	}
	.lastDataDateDiv
	{
		text-align:left;
		height:75px!important;
	}
	.lastDataLabel
	{
		height:50px;
		font-size:12px!important;
	}
	
	.lastDataDate
	{
		height:50px!important;
		font-size:12px!important;
	}
	.dataWarningText{
		
		padding-right:0px!important;
		
		
	}

	.chartKPIrowcentred
	{
	
	margin-top: 0%;
	
	}
	.divInChartFilter
	{
		font-size:10px;
		
	}
	.divInChartFilterSimpleSelectExtension,.divInChartFilterText
	{
		top:24px;
		font-size:10px;
		height:20px!important;
	}
	.dropdownsel
	{
		font-size:10px;
		height:18px!important;
		
	}

	.divInChartFilterLower
	{
		top:2px;
		font-size:10px;
	}

	
	
	.filterpanelDivXS
	{
	height:100px;
	width:100%;
	padding:0;
	}
	
	
	
}
/*small tablet*/
@media (min-width:781) and (max-width: 1024px) {
	.bulkDownloadButton
	{
		padding-right:1px;
	}
	.lastDataDateDiv
	{
		padding-left:0px!important;
		padding-right:10px!important;
	}
	.lastDataLabel
	{
		font-size:10px!important;
	}
	
	.lastDataDate
	{
		font-size:10px!important;
	}
	.divInChartFilterSimpleSelectExtension,.divInChartFilterText
	{
		top:24px;
		font-size:10px;
		height:20px!important;
	}
	.dropdownsel
	{
		font-size:10px;
		height:18px!important;
		
	}
	.divInChartFilterLower
	{
		top:2px;
		font-size:12px;
		
	}
	
	
}
/*medium tablet*/
@media (min-width: 1024px) and (max-width: 1300px) {
	.chartKPIrowcentred
	{
	
		margin-top: 10%;
	
	}
	.divBulkDownload
	{
		padding-left:2px!important;
		padding-right:2px!important;
		text-align:left!important;
		
	}
	.divInChartFilterSimpleSelectExtension,.divInChartFilterText
	{
		top:24px;
		font-size:10px;
		height:20px!important;
	}
	.dropdownsel
	{
		font-size:10px;
		height:18px!important;
		
	}
	.divInChartFilterLower
	{
		top:2px;
		font-size:10px;
		
	}
	
}


/*full size tablet eg ipadpro*/
@media (min-width: 1301px) and (max-width:1600px){
	.divBulkDownload
	{
		padding-left:2px!important;
		padding-right:2px!important;
		text-align:center!important;
		
	}
	.lastDataLabel
	{
		font-size:12px!important;
	}
	.divInChartFilterSimpleSelectExtension,.divInChartFilterText
	{
		top:28px;
		font-size:12px;
		height:20px!important;
	}
	.dropdownsel
	{
		font-size:12px;
		height:18px!important;
		
	}
	.divInChartFilterLower
	{
		font-size:14px;
		
	}
}
@media (min-width: 1601px) {


	.divBulkDownload
	{
		padding-left:2px!important;
		padding-right:2px!important;
		text-align:right!important;
		
	}
	.lastDataDateDiv
	{
		padding-right:30px!important;
	}
	.lastDataLabel
	{
		font-size:12px!important;
	}
	
	.lastDataDate
	{
		font-size:12px!important;
	}
	.chartKPIrowcentred
	{
	
	margin-top: 10%;
	
	}
	.divInChartFilter,.divInChartFilterSimpleSelectExtension
	{
		font-size:14px;
		
	}
	.divInChartFilterLower
	{
		font-size:14px;
		
	}
}

@media screen and (max-width: 1560px) {
    .selectList {
        display: inline-block;
    }
}
@media screen and (min-width: 1561px) {
    .selectList {
        vertical-align:top;
    }
}
